/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ref/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ref/Util/PP.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Ref::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Ref::Util::PP.3
